/*
Theme Name: Ventura Regional Sanitation District
Theme URI: http://www.searlecreative.com
Version: 1.0
Description: A child theme based on Searle Creative parent theme.
Author: Searle Creative
Author URI: http://www.searlecreative.com
template: bb-theme
*/

/* Header + Nav */
/* z-index issue in iOS */
header > .fl-visible-desktop-medium {
  position: relative;
  z-index: 1;
}

.fl-node-5a55066ba2d26 .fl-node-5a55066ba2af6 .pp-advanced-menu .menu > li > a,
.fl-node-5a55066ba2d26
  .fl-node-5a55066ba2af6
  .pp-advanced-menu
  .menu
  > li
  > .pp-has-submenu-container
  > a {
  border-right-width: 1px;
}

.fl-node-5a55066ba2d26
  .fl-node-5a55066ba2af6
  .pp-advanced-menu
  .menu
  > li:last-child
  > a,
.fl-node-5a55066ba2d26
  .fl-node-5a55066ba2af6
  .pp-advanced-menu
  .menu
  > li:last-child
  > .pp-has-submenu-container
  > a {
  border-right-width: 0px;
}

.fl-node-5a55066ba2af6 .pp-advanced-menu .menu > li {
  margin: 0 0 0 -4px;
}

/* Agenda */
.agenda_credits {
  padding: 20px 25px;
  background-color: #eff4f7;
  margin: 10px 0 30px 0;
}
.agenda_credits .members {
  margin-bottom: 20px;
}
.fl-sidebar-agendas li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.fl-sidebar-agendas ul {
  margin: 0;
  padding: 0;
}

.agendaList {
  min-height: 300px;
}
.agendaList .all {
  opacity: 1;
  visibility: visible;
}
.agendaList .hidden {
  opacity: 0;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.agendaList .viewing {
  opacity: 1;
  visibility: visible;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.minutes-archive {
  margin: 0 auto 30px auto;
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 1px solid #eee;
  clear: both;
}
.minutes-archive h5,
.minutes-archive p {
  margin-top: 5px;
}
.minutes-archive .btn {
  border: 1px solid #ccc;
  background-color: #fff;
}
.minutes-archive .btn:hover {
  background-color: #0068a9;
  border-color: #0068a9;
  color: #ffffff;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

ul.filter-agendas {
  list-style: none;
  margin: 0;
  padding: 0;
  padding-bottom: 100px;
}

ul.filter-agendas li {
  list-style: none;
  display: inline-block;
  float: left;
  margin: 0;
  padding: 5px;
}
ul.filter-agendas li a.active {
  border: 1px solid #ccc;
  padding: 3px 8px;
  border-radius: 6px;
  background-color: #eee;
}
ul.filter-agendas li a {
  border: 1px solid #ccc;
  padding: 3px 8px;
  border-radius: 6px;
  background-color: #ffffff;
  font-size: 15px;
}
ul.filter-agendas li a:hover {
  background-color: #eee;
}
ul.filter-agendas:after {
  clear: both;
}

.page-id-423 #searchform {
}
.audioAlt {
  margin-top: 10px;
  margin-bottom: 10px;
}
#audioDetails {
  margin-top: 10px;
  padding-top: 140px;
  border-top: 1px solid #ccc;
}
.page-id-423 #s {
  width: 78%;
  float: left;
  display: block;
}
.page-id-423 #searchsubmit {
  width: 20%;
  float: right;
  display: block;
}
.audioButton {
  background-color: #0068a9;
  border-color: #0068a9;
  color: #ffffff;
}
.audioButton:hover {
  border: 1px solid #ccc;
  background-color: #fff;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.audioButton {
  margin-bottom: 40px;
}

/* Calendar Widget */
.agendaDay {
  background-color: #0068a9;
  border: 1px solid #ccc;
}
.agendaDay a {
  color: #ffffff;
  display: block;
}
.agendaDay .js-events a {
  color: #0068a9;
}
.popover-content ul,
.popover-content li {
margin-bottom: 0;
}
.popover-content a {
  display: inline-block;
  overflow: hidden;
  width: 100%;
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #0068a9;
}

.fl-builder-content .fl-node-5aaac1b13d85e a.fl-button {
  border-color: #0068a9 !important;
}

.meetingMonth {
  margin: 60px 0 40px 0;
  border-bottom: 1px solid #efefef;
  padding-left: 15px;
}
.meetingMonth:first-child {
  margin-top: 0;
}

.fl-node-5a9edff7a81fb a span,
.fl-node-5a9edff7a81fb a i {
  color: #0068a9 !important;
}

.fl-node-5a9edff7a81fb a span:hover,
.fl-node-5a9edff7a81fb a:hover i {
  color: #fff !important;
}

/* Responsive stuff */

@media only screen and (max-width: 1200px) {
  .fl-node-5a5517e0cf757 .pp-tabs .pp-tab-title {
    font-size: 15px;
  }
}
@media only screen and (max-width: 1099px) {
  .wp-image-327 {
    width: 50%;
  }
  .wp-image-325 {
    clear: both;
  }
  #staff .uabb-hotspot-text {
    font-size: 16px !important;
  }
}

@media only screen and (max-width: 992px) {
  #board .fl-node-5aecf2f4f3abb,
  #board .fl-node-5aecf25b907f7,
  #board .fl-col-small:nth-child(7) {
    clear: left;
  }
  #board .fl-node-5aecf2f4f3451:after {
    clear: none;
  }
  .fl-node-5a55066ba2af6 .sub-menu {
    width: 100% !important;
  }
  .pp-advanced-menu .sub-menu {
    min-width: 100%;
  }
  #masthead .pp-advanced-menu-mobile-toggle {
    color: #ffffff;
  }
  .fl-node-5a5517e0cf757 .pp-tabs .pp-tab-title {
    font-size: 13px;
  }
  .fl-node-5b0eddc0726c2
    .pp-advanced-menu-horizontal.pp-toggle-arrows
    .pp-has-submenu-container
    > a
    > span {
    padding-right: 0 !important;
  }
  .fl-node-5a9ed2bc8cd15 {
    width: 100%;
  }
  .fl-builder-content .fl-node-5a53d82089af1,
  .fl-builder-content .fl-node-5a7b5b2e72f52,
  .fl-builder-content .fl-node-5a53d86b75333 {
    width: 25% !important;
  }
  .fl-builder-content .fl-node-5a53d82089b2f,
  .fl-builder-content .fl-node-5a7b5b2e72f91,
  .fl-builder-content .fl-node-5a53d86b75373 {
    width: 72% !important;
  }
}

@media only screen and (max-width: 822px) and (min-width: 767px) {
  .wp-image-334 {
    width: 40%;
  }
}

@media only screen and (max-width: 768px) {
  #masthead .pp-advanced-menu-mobile-toggle {
    color: #444;
  }
  .meetingMonth:first-child {
    margin-top: 0;
    clear: both;
  }
  .uabb-hotspot-tooltip-content {
	width: 180px;
  }
}

@media only screen and (max-device-width: 768px) {

}

@media only screen and (max-width: 599px) {
  .alignright {
    clear: both;
    width: 100%;
    height: auto;
  }

  #staff .uabb-hotspot-text {
    font-size: 13px !important;
  }
}

@media only screen and (max-width: 499px) {
  #staff .uabb-hotspot-text {
    font-size: 11px !important;
  }
}

@media print {
  #masthead .pp-advanced-menu {
    display: none !important;
  }
}
